Results 1 to 7 of 7

Thread: Can someone help me get embedded videos to play?

  1. #1
    Join Date
    Jan 2008
    Beans
    Hidden!
    Distro
    Ubuntu 7.10 Gutsy Gibbon

    Can someone help me get embedded videos to play?

    Okay this is sort of urgent and I want to have it fixed ASAP. For the people who have been keeping up on the NASA Phoenix Lander today would know why, lol.

    Anyways when I try view a video I get this: http://www.nasa.gov/help/multimedia/odplayer.html

    So I do not really know what to do to correct this issue.

    The page I tried to view was: http://www.nasa.gov/multimedia/nasatv/ and it directed me to that page above.

    Any help would be greatly appreciated.

  2. #2
    Join Date
    Apr 2007
    Location
    Indiana
    Beans
    1,275
    Distro
    Kubuntu 10.10 Maverick Meerkat

    Re: Can someone help me get embedded videos to play?

    try with firefox?

  3. #3
    Join Date
    Jan 2008
    Beans
    Hidden!
    Distro
    Ubuntu 7.10 Gutsy Gibbon

    Re: Can someone help me get embedded videos to play?

    I was viewing the page with FireFox...

  4. #4
    Join Date
    Nov 2005
    Location
    NEK Vermont
    Beans
    Hidden!
    Distro
    Ubuntu UNR

    Re: Can someone help me get embedded videos to play?

    plays fine for me. Are you running "No Script" firefox extension? If so allow the site.

  5. #5
    Join Date
    Jun 2008
    Beans
    69

    Re: Can someone help me get embedded videos to play?

    I'm having a similar problem with embedded videos - have you had any luck getting it sorted out?

  6. #6
    Join Date
    Jan 2007
    Location
    United States, VA
    Beans
    856
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Can someone help me get embedded videos to play?

    Disregard!
    Last edited by st33med; June 5th, 2008 at 08:59 PM.

  7. #7
    Join Date
    Jan 2007
    Location
    United States, VA
    Beans
    856
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Can someone help me get embedded videos to play?

    You might need the gstreamer plugins. Not sure which:
    Code:
    sudo apt-get install gstreamer0.10-plugins-good
    sudo apt-get install gstreamer0.10-plugins-bad
    Edit: The gstreamer0.10-plugins-bad should do since it is a WMA9 video.
    Last edited by st33med; June 5th, 2008 at 09:05 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •